doctype html
html
    head
        title SoulBound Tokens. Envelop
        meta(name='description' content='SoulBound Token or Souls ontop of ENVELOP cross-chain protocol for providing NFT with real value' data-react-helmet='true')
        meta(charset='UTF-8')
        meta(name='viewport' content='width=device-width,initial-scale=1')
        link(rel='apple-touch-icon' sizes='180x180' href='favicon/apple-touch-icon.png')
        link(rel='icon' type='image/png' sizes='32x32' href='favicon/favicon-32x32.png')
        link(rel='icon' type='image/png' sizes='16x16' href='favicon/favicon-16x16.png')
        link(rel='manifest' href='favicon/site.webmanifest')
        link(rel='mask-icon' href='favicon/safari-pinned-tab.svg' color='#5bbad5')
        meta(name='msapplication-TileColor' content='#da532c')
        meta(name='theme-color' content='#ffffff')
        meta(property='og:image' content='/pics/envelop-social-large.png')
        meta(property='og:image:type' content='image/png')
        meta(property='og:image:width' content='1200')
        meta(property='og:image:height' content='660')
        meta(property='twitter:image' content='https://sbt.envelop.is/pics/envelop-social-large.png')
        meta(property='twitter:card' content='summary_large_image')
        meta(property='twitter:site' content='@Envelop_project')
        meta(property='twitter:description' content='')
        meta(property='twitter:title' content='Envelop NFT Protocol: Enhance Digital Assets for DeFi/Blockchain')
        meta(property='og:title' content='Envelop NFT Protocol: Enhance Digital Assets for DeFi/Blockchain')
        meta(property='og:description' content='Discover Envelop NFT Protocol for creating programmable non-fungible tokens (NFTs) in decentralized finance (DeFi), GameFi, and DAO ecosystems.')
        meta(property='og:type' content='website')
        meta(property='og:url' content='https://sbt.envelop.is/')
        meta(property='og:locale' content='en_US')
        meta(name='google-site-verification' content=' ')
        script(type='application/ld+json').
            {
            "@context" : "http://schema.org",
            "@type" : "Organization",
            "name" : "Envelop",
            "url" : "http://envelop.is",
            "email": "mailto:info@envelop.is",
            "sameAs" : [
                "https://t.me/envelop_en",
                "https://www.linkedin.com/company/niftsy",
                "https://t.me/envelop_cn",
                "https://t.me/envelop_rus",
                "https://envelop.medium.com",
                "https://github.com/dao-envelop",
                "https://www.youtube.com/@envelop",
                "https://www.tiktok.com/@envelop.is",
                "https://instagram.com/envelop.project",
                "https://www.reddit.com/r/ENVELOP_NIFTSY",
                "https://twitter.com/Envelop_project",
                "https://discord.gg/gtYcjqq76f",
                "https://t.me/nonfungible_web"
            ]
            }
        //script(defer='defer' src='/static/js/main.e56d94e6.js')
        link(href='css/styles.min.css' rel='stylesheet')

    body
        div.wrapper
            include header.pug
            
            block main 

            include footer.pug
        script(src="https://unpkg.com/@popperjs/core@2/dist/umd/popper.min.js")
        script(src="https://unpkg.com/tippy.js@6/dist/tippy-bundle.umd.js")
        //-script(src="js/libs.js")
        script(src="js/script.js")
        script(async src="https://www.googletagmanager.com/gtag/js?id=G-3B4BVVEF9E")
        script.
            window.dataLayer = window.dataLayer || [];
            function gtag(){dataLayer.push(arguments);}
            gtag('js', new Date());
            gtag('config', 'G-3B4BVVEF9E');
        //-script(type="text/javascript").
            (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
            m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
            (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

            ym(85137745, "init", {
                    clickmap:true,
                    trackLinks:true,
                    accurateTrackBounce:true,
                    webvisor:true
            });